h1 + p, h1 + div + p, h1 + .figure + .figure_caption + p, h1 + img + p, h1 + img + div + p, p.intro, h1 + .figure + p, h1 + .figure + .figure_caption + div + p, p.add_intro {
font-size:1em !important;
line-height:1.7143em !important;
margin-bottom:1.7143em !important;
margin-top:-0.2em;
}

#content .error {color:#FF0000}

div#menu_navigation a.side_image {
margin-left:-0.5em;
}

ul.bulletList {list-style-type:disc;}
ul.bulletList li {font-size:1.2em; margin-left:1.5em;}

#profiles td {
	vertical-align:top;
	font-size:1.0em;
	padding-left:5px;
}

#profiles td p {
	margin: 1.7143em 0;
}

.padTable {
	padding: 1em 0;
}

#statdec {width:100%;}
#statdec td {font-size:1.0em; border:1px solid #DDDDDD;}

table.payRates {width:100%;}
table.payRates td, table.payRates th {border:1px solid #DDDDDD;}
tr.subHeading td {font-weight:bold; text-align:center;}
tr.ratesContent td {text-align:center;}
tr.ratesContent th {
	background-color:#FFFFFF;
	color:#000000;
	font-weight:normal;
}
table.payRates h4 {font-style:italic;}

/* Scholarship display */
#scholarship_table table {
	width:100%;
	border-collapse:collapse;
	border: 1px #cccccc solid;
	background:#F4F4F4;
}

#scholarship_table th {
  background:#F4F4F4;
	color:#000000;
	padding:10px;	
	width:120px;
}

#scholarship_table td {padding:10px;}

div#scholarship_table ul {
	margin: 1em 0 0 1.5em;
}

div#scholarship_table li {
	color: #000000;
	margin-top: 0.75em;
	line-height: 1.4em;
	font-size:1.0em;
}

#alertMessage p {
	border: 1px #cccccc solid;
	background:#FFFFCC;
	text-align:center;
	font-weight:bold;
	padding:1.0em;
}

/* Small content help section */
#small_content_help {
	background-color:#E6E6E6;
	width:176px;
}
	
#help_header {
	background:url(../images/backgrounds/helpBG.jpg) repeat-x;
	color:#FFFFFF;
	font-style:italic;
	width:81px;
	float:left;
	height:60px; 
}

#help_header .topHeading {font-weight:normal;}

#help_header_left {
	background:url(../images/backgrounds/helpLeft.jpg) no-repeat; 
	height:60px; 
	width:15px;
	float:left;
}

#help_header_right {
	background:url(../images/backgrounds/helpRight.jpg) no-repeat; 
	height:60px; 
	width:80px;
	float:right;
}

#help_header h2 {
	margin-top:0.5em;
	font-size: 1.2em;
	font-weight: bold;
}
#help_body {padding:0 10px 5px}
#help_body p, #help_body h3{
	line-height:1.3em;
	margin-top: 5px;
}

#help_body h3 {
	font-size: 1em;
	font-weight: bold;
	margin: 5px 0 0;
}

p.featureLink a {
	font-size:1.2em;
	font-weight:bold;
	text-decoration:underline;
	padding-left:1.5em;
}

p.featureLink {height:1.4em;}

#undergradPage p.featureLink {background: url(../images/arrowUG.gif) no-repeat left;}
#postgradPage p.featureLink {background:url(../images/arrowPG.gif) no-repeat left;}
#internationalPage p.featureLink {background:url(../images/arrowInter.gif) no-repeat left;}

/* Contact Form */
#contactForm .noBullet {list-style:none;}
#contactForm label {width:150px; float:left;}
#contactForm label.longLabel {width:250px}
#contactForm .mediumInput {width:200px;}
#contactForm .submitButton {margin-left:150px;} 

#enquiryIntro {
  border:1px solid #CCCCCC;
  background-color:#FFFFCC;
  padding: 1.0em 0 0 1.0em;
  color:#000000;
  margin:0 2.0em 2.0em 2.0em;
  width:550px;
}










.question h3 {
	font-size: 13px;
	font-weight: bold;
	/*text-decoration: underline;*/
	background: transparent url(http://global.curtin.edu.au/template/images/2010/icon_sprite.png) no-repeat scroll 0 -96px;
	padding-left: 28px;
	padding-top: 5px;
	padding-bottom: 4px;
}

#contact_us h3 {
	font-size: 13px;
	font-weight: bold;
	background: transparent url(http://global.curtin.edu.au/template/images/2010/icon_sprite.png) no-repeat scroll 0 -6px;
	padding-left: 28px;
	padding-top: 5px;
	padding-bottom: 4px;
}

.question p, #contact_us p {
	font-size: 12px;
}

.contact_text {
	margin-bottom: 6px;
}

.contact_link {
	margin-top: 6px;
}

#form_container {
	background:#E2C56E url(../images/home_sprite.gif) no-repeat scroll 0 -589px;
	padding:15px 16px 0;
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-bottomright:0;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	position: relative;
	margin-top: 1.7143em;
}

#keyword_search {
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border:5px solid #DAB648;
	font-family:Arial,Helvetica,sans-serif;
	font-size:1em;
	height:23px;
	line-height:1.666em;
	padding:3px 6px 0;
	width:200px;
}

#search_options {
	background:#FFF5D1 none repeat scroll 0 0;
	border-color: #E2C56E;
	border-style:none solid solid;
	border-width:0 1px 1px;
	margin:19px -16px 0;
	padding:5px 16px 0;
}

#the_options {
	display: block;
	padding-bottom: 10px;
}

#the_options p {
	color:#000000;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px !important;
	margin-top:0.8333em;
}

#option_note {
	font-size: 10px;
}

#keyword_submit {
	-moz-border-radius-bottomleft:20px;
	-moz-border-radius-bottomright:20px;
	-moz-border-radius-topleft:20px;
	-moz-border-radius-topright:20px;
	background:#333333 none repeat scroll 0 0;
	border:0 none;
	color:#FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	padding:5px;
	position:relative;
	vertical-align:middle;
}

.browse h3 {
	font-size: 1.1em;
}

.option_choice {
	margin: 5px 0;
}

.option_label {
	padding: 0px;
}

#postgrad p, #undergrad p, #inter p {
	margin-bottom: 95px;
	font-size: 0.9em;
}

#undergrad {
	position: relative;
	background-color: #fdefef;
	border: 1px solid #f8c9c9;
}

#postgrad {
	position: relative;
	background-color: #edf6ff;
	border: 1px solid #c2dfff;
}

#inter {
	position: relative;
	background-color: #edffef;
	border: 1px solid #c2ffca;
}

.future, .current {
	-moz-border-radius-bottomleft: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	background: #dedede none repeat scroll 0 0;
	border: 1px solid #bbbbbb;
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	padding: 5px;
	margin: 5px;
	margin-left: 15px;
	display: block;
	text-decoration: none;
	position: absolute;
	line-height: 21px;
	text-align: center;
	bottom: 10px;
	width: 106px;
}

.home_inner a:link {
	color: #000000;
}

.home_inner a:hover {
	color: #CC9900;
}

.future {
	bottom: 46px;
}

.inner_links {
	height: 100px;
}

.home_left {
	width: 312px !important;
	float:left;
}

.home_middle_right {
	width: 628px !important;
	float:right;
}

.home_middle {
	width: 402px !important;
	float: left;
}

.home_right {
	width: 206px !important;
	float: right;
}

.home_middle_bottom {
	width: 191px !important;
}

.home_inner {
	width: 151px !important;
	padding: 5px 10px;
	float: left;
	height: 272px;
}

#content.wholewidth {
    width: 100%;
}
h2.margintop{
	margin-top:0.71em;
}

.question{
	float:right;
	width:190px;
	margin-right:14px;
}

p.topLink {
	font-size:x-small;
	text-align:right;
}

div.halfWidth {
	width:45%;
	height:212px;
}

.left {
	float:left;
}

.right {
	float:right;
}

.printer h2 {
    background: url("/local/images/icon_sprite.png") no-repeat scroll 0 -97px transparent;
	font-size:1em;
}

/* home page */
.coda-slider {
    float: right !important;
}

.coda-slider, .coda-slider .panel {
    width: 430px !important;
}

div.maincontent{
	width:100%; 
	height:266px; 
	background:url("../images/banner_new4.jpg") left no-repeat; 
	border:thin solid #CCCCCC;
}

#content.wholewidth { 
	width:666px;
}

.leading_figure {
    margin: 0 20px 20px 0;
}
.maincontent h2
{
	margin-top:0px;
	margin-bottom:0px;
	font-family: "Sansa",Arial,Helvetica,sans-serif;
}

.maincontent p
{
	margin-top:.5em;
	margin-bottom:.5em;
}


#information_for h2 span {
    background-image: url("/local/images/toplinks.jpg");
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#information_for ul {
    margin: 1.417em 0 0;
}

#information_for li {
    border-bottom: 1px solid white;
    font-size: .85em;
    line-height: 1.65em;
    list-style: none outside none;
    margin: 0;
    position: relative;
}

#information_for li a:link, #information_for li a:visited{
    background: url("/local/images/template_bullet.gif") no-repeat scroll 0 ;
    border-bottom: 1px dotted #E5D6AB;
    color: #444444;
    display: block;
    padding: 3px 0 4px 0;
    position: relative;
    text-decoration: none;
}


#information_for li a:hover{
    background: none repeat scroll 0 0 #CC9900;
    color: #FFFFFF !important;
}

.halfwidth {
    float: left;
    margin: 0;
    width: 430px;
}

.onethirdwidth {
    float: left;
    width: 306px;
}

.spacegap{
	width:20px;
}

.tint_one{
	border-color:#D1E2D2 !important;
}

div#content.wholewidth div.fullwidth div.tint_one.condensed{
	margin:.8em 0;
}

.scholar_au {
	width:450px;	
	float: left;
	margin:15px 0 11px 0;
}

.scholar_in {
	width:225px;	
	float: left;
	margin:15px 0 11px 10px;
}

#content.wholewidth div.fullwidth div.scholar_au h6{
	margin:1em 0 .5em;
}

.alertImg {
	float: right;
	margin:15px 0 11px 0;
	padding:0;
	height:309px;
	width:190px;
	background:url(/local/images/email-alert.jpg) left top no-repeat;
}

.alertIm {
	margin:0.8em 0;
	height:177px;
	padding: 1px 132px 0 1px;
    width: 173px;
	background:url(/local/images/scholar_alert.gif) left top no-repeat; /* scholar_alert_rounded.gif */
	border-radius: 8px;
}

.alertImgSc {
	padding: 1px 123px 0 1px;
	background:url(/local/images/scholar_alert_sc.gif) left top no-repeat;
	border-radius: 8px;
	clear:both;
}



.greenbox1, .greenbox2{
	margin: 0;
    width: 185px;
	background-color:#D1E2D2;
	border: 1px solid #956F00 !important;
}

.greenboxMargin{
	margin-top:7px;
}

div.greenbox1 h3,div.greenbox2 h3{
	color:#444444;
}

.greenbox1 {
    float: left;
}

.greenbox2 {
    float: right;
}

.greenbox1 p,.greenbox2 p, div.didyouknow p span.smallFont{
	font-size:12px;
}

span.smallerFont{
	font-size:11px;
	padding:15px 0;
}

#content.wholewidth div.fullwidth div div.scholar_in h2, #content.wholewidth div.fullwidth div div.scholar_au h2{
margin: 1.71429em 0 -0.8em;
}

.didyouknow{
	height:35px;
}

.didyouknow .text p{
	background: url("/local/images/icon_sprite2.png") no-repeat scroll 0 -638px transparent;
    margin-left: 0;
	padding-left: 30px;
	line-height:1.2em;
}

.didyouknow .text{
	float:left;
	width:550px;
}

.didyouknow .search{
	float:left;
	width:376px;
}

.didyouknow .search form{
	padding:0;
}

.didyouknow .search form #title{
    border: 5px solid #D1E2D2;
    border-radius: 5px 5px 5px 5px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    height: 23px;
    line-height: 1.666em;
    padding: 3px 6px 0;
    width: 280px;
}

.didyouknow .search #search {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    border-radius: 16px 16px 16px 16px;
    color: #444444;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 5px;
    position: relative;
    vertical-align: middle;
	margin-bottom: 6px !important;
}

.didyouknow .search #search:hover {
    background: none repeat scroll 0 0 #CC9900;
	color: #FFFFFF;
    cursor: pointer;
}

#content.wholewidth div.onethirdwidth .tint_one h5 a{
    border-bottom: 1px dotted #956F00;
	text-decoration:none;
}

#content.wholewidth div.onethirdwidth .tint_one h5{
	line-height:1.2em;
	margin:15px 0 10px 0;
}

#content.wholewidth div.onethirdwidth .tint_one div.userInput, #content.wholewidth div.onethirdwidth .tint_one p{
	margin:15px 0 10px 0;
	line-height:1.2em;
	font-size:12px;
}

.lightgray {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
}

a.action_button, .submitButton, #landing a.action_button:visited, #content a.action_button:visited, #content .submitButton {
	margin: 2px 0;
}

.centred_action {
    padding-bottom: 12px;
}

#content.wholewidth div.fullwidth div.tint_one div.greenbox1 p,#content.wholewidth div.fullwidth div.tint_one div.greenbox2 p {
    line-height: 1.2em;
	margin: 1em 0;
}

h4 {
    margin: 0.8em 0 -0.75em;
}

#content div.scholarDetails ul li, #content div.scholarDetails p {
	font-size:12px;
}


div.page_positioning div#content div#information_for.tint_two {
    background-color: #F8F8F8;
    border-color: #D1E2D2;
	margin: 15px 0 11px 10px;
	width:160px;
	height:275px;
	float:right;
}

div.page_positioning div#content div#information_for.tint_two li a:hover{
	background-color:#D1E2D2;
	color:#956F00 !important;
}

#information_for h2 span {
    background-image: url("/local/images/toplinks.gif");
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.clear{clear:both;}


#small_content .news, #small_content .events, #small_content .related_links, #small_content .did_you_know, #small_content .warning, #small_content .faqs, #small_content .testimonial, #small_content .brochure, #small_content .info, #small_content .basic {
	margin-bottom:20px;
}

#content div.note_cream {
    background-color: #FFFFCC;
    border: 1px solid #D4DDE7;
    padding: 1em;
    width: 95%;
	border-radius: 8px;
}

#content div.note_pink {
    background-color: #FFE5F1;
    border: 1px solid #D4DDE7;
    padding: 1em;
    width: 95%;
	border-radius: 8px;
}

.brochure a img {
    border:none;
}

div#content div.scholarDetails div.userInput h1, div#content div.scholarDetails div.userInput h2,div#content div.scholarDetails div.userInput h3,div#content div.scholarDetails div.userInput h4,div#content div.scholarDetails div.userInput h5,
#content.wholewidth div.tint_one div.userInput h1, #content.wholewidth div.tint_one div.userInput h2, #content.wholewidth div.tint_one div.userInput h3, #content.wholewidth div.tint_one div.userInput h4, #content.wholewidth div.tint_one div.userInput h5  {
	font-size:1em;
	color:#444444;
	font-weight:bold;
}

div#content div.scholarDetails div.userInput p, div#content div.scholarDetails div.userInput li, div#content div.scholarDetails div.userInput td, div#content div.scholarDetails div.userInput th{
	font-size:12px;
}

/*Albert*/
#tableStyle {
    background: none repeat scroll 0 0 transparent !important;
    border-collapse: collapse;
    width: 100% !important;
}

#tableStyle th {
    border: 1px solid #CCCCCC !important;
    color: #956F00;
}
table.bordered td, table.bordered th {
    border: 1px solid #CCCCCC;
}

.colorRose {
    background: none repeat scroll 0 0 #FFE6E6 !important;
}

.colorGreen {
    background: none repeat scroll 0 0 #DFFFD6 !important;
	border: 1px solid #429F23 !important;
}

/*Albert*/

#removeAdmin{
	margin-top:3px;
	float:right;
}

#removeAdmin1{
	margin-bottom:3px;
	float:right;
}

#adAnother{
	color:#333333 !important;
}

.alignCenter{
	text-align:center;
}

.subHeading td, .ratesContent td{
	padding: 5px 0px 5px 0px;
}
.topLink{
	margin: -19px 0 -28px;

}
.h2Margin h2{
	margin-top:10px;
}
.cancelUppercase{
	text-transform: capitalize;
	text-align:center;
	font-style:italic;
}

.paraSpace p{
 margin:0 !important;
}

.paraSpace h2{
	margin-top:0 !important;
 margin-bottom:5px !important;
}

.tab_content li{
	float: none !important;
    list-style: disc !important;
    margin-bottom: 0 !important;
    margin: 0.4285em 0 0 26px !important;
}

.spaceDiv h5{
	margin-top:7px;
}

.spaceDiv ul{
	margin-top:11px;
}

.spaceDiv p{
	margin-top:12px;
	margin-bottom:1px;
}
.alignCentreLogo{
	text-align:center;
	margin-bottom:20px;
}
	
.docs a{
	border: 1px solid #CCCCCC !important;
	color:#444444 !important;
}

.apps a{
	color:#FFFFFF !important;
	border: 1px solid transparent !important;
}

#content .contactScholarForm form.flow dt {
    width: 125px;
}

#content .contactScholarForm form.flow dd {
    margin-left: 132px;
}

.contactScholarForm .confirmation_message{
	margin-right: 49px !important;
	margin-top: 16px !important;
}

.testimonialImage h3{
	background: url("../images/icon_sprite1.png") no-repeat scroll 0 -366px transparent;
    padding-left: 31px;
    padding-top: 2px;
}

.testimonials img{
	margin-top:10px;
}

.expandableLink {
	cursor:pointer;
	text-decoration:underline;
	line-height: 18px;
	padding-left: 24px;
	background:url(../images/expandable_plus.png) no-repeat 5px;
}

.expandableLink.expanded {
	background:url(../images/expandable_minus.png) no-repeat 5px;
}